.version.terms___conditions /* version checker */
{
	color: #000018;
	background-color: #927541;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 781px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 20px;
}

#pu848
{
	width: 0.01px;
	margin-right: -10000px;
}

#u848
{
	z-index: 3;
	width: 380px;
}

#pu842
{
	width: 0.01px;
}

#u842
{
	z-index: 2;
	padding: 16px 53px 466px 20px;
}

#u970
{
	z-index: 5;
	width: 274px;
	margin-left: 33px;
}

#menuu866
{
	z-index: 6;
	width: 69px;
	margin-right: -10000px;
}

#u879
{
	width: 69px;
	min-height: 34px;
	margin-right: -10000px;
}

#u882
{
	width: 69px;
	padding-bottom: 15px;
}

#u882:hover
{
	margin: 0px;
}

#u883-4
{
	width: 69px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u882:hover #u883-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#menuu906
{
	z-index: 13;
	width: 76px;
	margin-right: -10000px;
	left: 101px;
}

#u919
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
}

#u922
{
	width: 76px;
	padding-bottom: 15px;
}

#u882.MuseMenuActive,#u922:hover
{
	margin: 0px;
}

#u925-4
{
	width: 76px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u882.MuseMenuActive #u883-4,#u922:hover #u925-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#menuu926
{
	z-index: 20;
	width: 66px;
	margin-right: -10000px;
	left: 208px;
}

#u939
{
	width: 66px;
	min-height: 34px;
	margin-right: -10000px;
}

#u940
{
	width: 66px;
	padding-bottom: 15px;
}

#u922.MuseMenuActive,#u940:hover
{
	margin: 0px;
}

#u941-4
{
	width: 66px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u922.MuseMenuActive #u925-4,#u940:hover #u941-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u940.MuseMenuActive #u941-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1022-4
{
	z-index: 54;
	width: 166px;
	min-height: 20px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #004368;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	margin-top: 40px;
	position: relative;
}

#u842-bw
{
	z-index: 2;
	height: 96px;
}

#menuu1452
{
	z-index: 39;
	width: 8px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 133px;
}

#u1468
{
	width: 8px;
	padding-bottom: 10px;
}

#u940.MuseMenuActive,#u1468:hover
{
	margin: 0px;
}

#u1469-4
{
	width: 8px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u1468:hover #u1469-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#menuu1472
{
	z-index: 46;
	width: 8px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 241px;
}

#u1465,#u1485
{
	width: 8px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1486
{
	width: 8px;
	padding-bottom: 10px;
}

#u1468.MuseMenuActive,#u1486:hover
{
	margin: 0px;
}

#u1486.MuseMenuActive
{
	margin: 0px;
}

#u1488-4
{
	width: 8px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u1468.MuseMenuActive #u1469-4,#u1486:hover #u1488-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1486.MuseMenuActive #u1488-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1025
{
	z-index: 53;
	border-style: none;
	border-color: transparent;
	background-color: #F2F2F2;
}

#u1023-41
{
	z-index: 58;
	width: 340px;
	min-height: 1338px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -433px;
	left: 20px;
}

#u1023,#u1023-5,#u1023-9,#u1023-17,#u1023-21,#u1023-25,#u1023-29
{
	font-weight: 700;
}

#u1025-bw
{
	z-index: 53;
	margin-top: 563px;
	height: 1763px;
}

#u1026
{
	z-index: 37;
	width: 106px;
	margin-right: -10000px;
	margin-top: 2477px;
	left: 20px;
}

#pu966-8
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 2484px;
	margin-left: 140px;
}

#u966-8
{
	z-index: 27;
	width: 219px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 6px;
}

#u967
{
	z-index: 35;
	width: 86px;
	height: 30px;
	margin-right: -10000px;
}

#u968
{
	z-index: 36;
	width: 120px;
	height: 30px;
	margin-right: -10000px;
	left: 100px;
}

.ie #u967,.ie #u968
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 6px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -2476px;
}

